#include "xfxspawndefoneshot.h"

XFxSpawnDefOneShot::XFxSpawnDefOneShot()
    : XAsset()
    , mCount()
{
    
}

XFxSpawnDefOneShot::~XFxSpawnDefOneShot()
{
    
}

void XFxSpawnDefOneShot::Clear()
{
    mCount.Clear();
}

void XFxSpawnDefOneShot::ParseData(QDataStream *aStream)
{
    
}
